[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControlList.RemoveControl

Removes the collection item with the specified control.

## Declaration

Source position: extctrls.pp line 1297

`protected procedure TFlowPanelControlList.RemoveControl(`
`AControl: TControl`
`);`

## Arguments

`AControl` |  | Control used to locate the collection item deleted in the method.